Subject: Molecular Modeling

From: [email-masked]
Date: Mon, 22 Feb 99 11:43:40 +0100

--------

Dear netters,
 
 my name is Antonello Romani and I am a medicine graduated.
 During last two years my field of interest was focused on structure-based ligand design, with 
 particularly interest in tyrosine protein kinases inhibitors.
 At present, I'm interested in the design and development of an inhibitor of the tyrosine kinase 
 associated to Epidermal Growth Factor Receptor (EGFR). As far as I know, experimental atomic 
 coordinates for the EGFR are not available in the Protein Data Bank . Therefore, I have built a 
 model for the tyrosine kinase domain using two different approach like standard similarity search 
 and a new approach called "inverse fording approach"(THREADING). 
 This model was built using the methods of "spatial restrain" implemented in Modeller program. 
 The structure refinement and other calculations were carried out "in vacuum" with the AMBER 5.0 
 software package with dielectric constant that changes with distance, in order to obtain a rough 
 implicit simulation of aqueous solvent around protein. Some programs used were: ProsaII and 1D-3D 
 profile to verify structure consistency while Errat,Verify_3D,Procheck and What_Check to test steric 
 parameter.
 I have not found in my University a research group interested and qualified to compare my results 
 and to verify the methods used. Since I'm not fully acquainted with this field,I apply to your 
 kind attention to obtain, if possible, suggestion and criticism about my work.I am available, if 
 you agree, to send detailed informations and to meet soon you. 
 
 Thanking in advance,  
 
 Yours Faithfully,
 
 Antonello Romani
  
 ___________________________________________
 Antonello Romani
 Istituto di Patologia Generale
 Plesso Biotecnologico Integrato
 Facolta' di Medicina e Chirurgia
 Universita' degli Studi di Parma
 via Volturno 39
 43100 Parma
 
 Tel : +39 0521 903 764
 Fax : +39 0521 903 742
 E-Mail : [email-masked]
 ___________________________________________